### File

`packages/base/src/lib/ux-models/ux-error-feedback.model.ts`

### Index

###### Properties

- Public Optional groupId
- Public Optional id

### Constructor

`constructor(id?: string, groupId?: string)`

Parameters :

Name | Type | Optional
id | `string` | Yes
groupId | `string` | Yes

### Properties

Public Optional groupId
Type : `string`

Public Optional id
Type : `string`

# results matching ""

# No results matching ""